* {
	font-family: "Source Sans Pro";
	font-size: 13px;
	margin: 0;
	padding: 0;
	color: #586C7A;
}

button {
	background-color: #3C4A54;
	border: none;
	border-radius: 5px;
	color: #fff;
	width: 161px;
	height: 38px;
	box-sizing: border-box;
	-webkit-box-shadow: 0px 10px 30px -15px rgba(0, 0, 0, 0.8);
	-moz-box-shadow: 0px 10px 30px -15px rgba(0, 0, 0, 0.8);
	box-shadow: 0px 10px 30px -15px rgba(0, 0, 0, 0.8);
	font-weight: 500;
	margin-top: 30px;
}

button img {
	vertical-align: text-bottom;
	margin-right: 10px;
}

button:hover {
	background-color: #596C79;
	cursor: pointer;
}

nav {
	width: 80%;
	float: left;
	text-align: right;
}

nav ul {
	list-style-type: none;
}

nav ul li {
	display: inline-block;
}

nav ul li:not(:last-child) {
	margin-right: 40px;
}

section {
	width: 90%;
	margin: 0 auto;
}

#topBackground {
	width: 100%;
	height: 700px;
	background: url("../img/header.png") no-repeat center center;
	background-size: cover;
}

#topContainer {
	max-width: 1400px;
	clear: both;
	margin: 0 auto;
	padding: 20px 50px 20px 50px;
}

#logo {
	width: 20%;
	float: left;
	color: #434F57;
	font-weight: bold;
}

#logo img {
	width: 25px;
	vertical-align: middle;
	margin-right: 10px;
}

#downloadContent {
	margin: 0 auto;
	position: relative;
	top: 30px;
	width: 80%;
	padding: 30px;
	text-align: center;
}

#large_editor {
	position: relative;
	top: -140px;
	left: 50%;
	transform: translateX(-50%);
	width: 80%;
	text-align: center;
	margin-bottom: -140px;
}

#large_editor img {
	max-width: 100%;
}

h1 {
	font-size: 32px;
	font-weight: 100;
	margin-bottom: 20px;
}

p {
	margin: 10px;
	font-size: 18px;
}

u {
	font-size: 18px;
}

.margin_20 {
	margin-bottom: 20px;
}

.light_text {
	color: #7B8F9D;
}

.center {
	text-align: center;
}

#bubbles {
	width: 120px;
	height: 120px;
	background-color: rgba(115, 217, 255, 0.6);
	border-radius: 50%;
	mix-blend-mode: multiply;
	margin-bottom: 40px;
}

#bubbles::after {
	content: "";
	display: block;
	position: relative;
	top: 50px;
	left: 70px;
	width: 80px;
	height: 80px;
	background-color: rgba(248, 211, 255, 1);
	border-radius: 50%;
	mix-blend-mode: multiply;
}

#screens {
	width: 80%;
	height: 900px;
	margin: 0 auto;
	text-align: center;
}

.screensColumn {
	width: 50%;
	height: 100%;
	float: left;
}

.screensLeft {
	width: 70%;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	margin: 0 auto;
}

.screensLeft img {
	max-width: 100%;
}

.screensRight {
	width: 70%;
	height: 50%;
	margin: 0 auto;
}

.screensRight img {
	max-width: 100%;
}

#featureBack {
	width: 100%;
	background: url("../img/wave_back.png") no-repeat center center;
	background-size: cover;
}

#featureContainer {
	max-width: 1400px;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 0 100px 0 100px;
}

#featureTop {
	width: 100%;
}

#featureTop img {
	max-width: 100%;
}

#featureBottom {
	width: 100%;
	text-align: right;
}

#featureBottom img {
	max-width: 100%;
}

#companies {
	margin-top: 100px;
	width: 100%;
	text-align: center;
}

#companiesBanner {
	width: 100%;
	background-color: #F5F7F9;
	padding: 40px;
	margin: 0 auto;
	box-sizing: border-box;
}

#companiesBanner li:not(:last-child) {
	margin-right: 100px;
}

footer {
	width: 100%;
	background: url("../img/footer_back.png") no-repeat center center;
	background-size: cover;
	box-sizing: border-box;
}

#footerContainer {
	max-width: 1400px;
	text-align: center;
	padding: 50px 20px 50px 20px;
	margin: 0 auto;
}

#footerContainer input[type="text"] {
	width: 600px;
	padding: 10px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border: none;
}

#footerContainer input[type="submit"] {
	width: 160px;
	padding: 10px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border: none;
	color: #fff;
	background-color: #262831;
	-webkit-box-shadow: 0px 10px 30px -15px rgba(0, 0, 0, 0.8);
	-moz-box-shadow: 0px 10px 30px -15px rgba(0, 0, 0, 0.8);
	box-shadow: 0px 10px 30px -15px rgba(0, 0, 0, 0.8);
}

#footerContainer input[type="submit"]:hover {
	background-color: #596C79;
	cursor: pointer;
}

#bottomNavBackground {
	width: 100%;
	border-top-left-radius: 30%;
	border-top-right-radius: 30%;
	background-color: #fff;
	height: 100px;
}

#bottomNavContainer {
	margin: 0 auto;
	text-align: center;
	padding: 50px 20px 50px 20px;
}

#bottomNavContainer li:not(:last-child) {
	margin-right: 30px;
}

#bottomNavContainer li {
	width: 100px;
}

#bottomNavContainer li img {
	vertical-align: middle;
}

ul {
	list-style: none;
}

ul li {
	display: inline-block;
}

@media only screen and (max-width: 550px) {
	#bottomNavContainer ul li {
		display: block;
		width: 100%;
		text-align: center;
	}
	
	#bottomNavContainer ul li:not(:last-child) {
		margin-bottom: 20px;
	}
	
	.hide {
		display: none;
	}
	
	#logo {
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
	}
	
	nav {
		width: 100%;
		text-align: center;
	}
	
	nav ul li:not(:last-child) {
		margin-right: 10px;
	}
	
	#screens {
		display: none;
	}
	
	#featureBack {
		margin-top: 100px;
	}
	
	#featureContainer {
		padding-right: 50px;
		padding-left: 50px;
	}
	
	#large_editor {
		top: -60px;
		margin-bottom: -60px;
	}
	
	#companies {
		margin-top: 50px;
	}
	
}

@media only screen and (max-width: 840px) {
	#footerContainer input[type="text"] {
		width: 90%;
		border-radius: 5px;
		margin-bottom: 20px;
	}
	
	#footerContainer input[type="submit"] {
		border-radius: 5px;
	}
	
}

@media only screen and (max-width: 900px) {
	#featureTop {
		text-align: center;
	}
	
	#featureBottom {
		text-align: center;
	}
}

@media only screen and (max-width: 940px) {
	#companiesBanner ul li {
		display: block;
		width: 100%;
		text-align: center;
	}
	
	#companiesBanner ul li:not(:last-child) {
		margin-bottom: 20px;
	}
}